/* @override 
	https://awconsult.com.au/important/themes/masterdivi/style.css?ver=3.0.71
	https://awconsult.com.au/important/themes/masterdivi/style.css?ver=3.0.72
	https://awconsult.com.au/important/themes/masterdivi/style.css?ver=3.0.63
	*/

/*
Theme Name: Master Divi
Description: Child Theme
Author:   NetProphets
Template: Divi
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url("../Divi/style.css");
body,p,h1,h2,h3,h4,h5{
	font-family: "proxima-nova",sans-serif!important;
}
.et_pb_fullwidth_header_container{
	width: 100%!important;
	margin-left: 3.25rem!important;margin-right: 3.25rem;	
}
.et_post_meta_wrapper{
	width: 90%!important;
}
.et_pb_fullwidth_header_container .header-content h1{
	font-size: 1.75rem!important;line-height: 1.9rem!important;
}
p,li{
	text-align: left;color: #444!important;line-height: 1.6em;
}
.scope p {
	color: #888!important;font-size: 14px;
}
.scope {
	margin-bottom: 20px!important;
}

.entry-content ul {
	margin-bottom: 10px;
}
.et_pb_gallery_item {
	margin-bottom: 15px!important;
}

.post-content p{
	font-size: 15px!important;
}
body .sectionheadings{
	background: none!important;padding: 1rem 0!important;
}
.sectionheadings h2{
	color: #00aeef!important;font-weight: 700;background: none!important;
}
.et_pb_text_inner h2 {
	border-bottom: 1px dashed #ccc;padding-bottom: 25px;
}

.single-post .entry-content .et_pb_section{padding-top: 0;
	
}
h1{
	color: #00aeef!important;font-weight: bold!important;
}
#footer-info{
	font-style: normal!important;font-size: 0.8rem;text-shadow: none!important;color: #00aeef!important;
}
#footer-info span{
	padding: 0 0.5rem;
}
.et_post_meta_wrapper {
	display: none;
}
/* Breadcrumb and Additional Links */
.breadcrumb-addtnlinks{
	font-size: 11px;
}
.home .et_pb_code_0 {
	visibility: hidden;
}

.breadcrumb-addtnlinks  ol.breadcrumb{
	background-color: transparent !important;
	padding-bottom: 0;
	margin-bottom: 0;
}


.breadcrumb-addtnlinks .addtn-links{
	padding: 0px!important;
	margin: 0 -5px;
	float: right;
}

.breadcrumb-addtnlinks .addtn-links li{
	float: left;
	display: block;
	padding: 0 5px;
}
.breadcrumb-addtnlinks .addtn-links li a{
	text-decoration: underline;
}

.home .breadcrumb-container{
	opacity: 0;
	visibility: hidden;
}

/* HeadingStyles */

#newstitle,#pagetitle,#projectstitle{border-bottom: 1px dashed #ccc;padding: 22px 0 0 0;margin-bottom: 20px!important;}
span.published {
	color: #888;
}
/* Contact Form CSS */
.contact__form .gfield {
	padding-right: 0 !important;
}
.contact__form .gfield .gfield_label{
	display: none !important;
}
.contact__form input[type='text']{
	height: 34px;
}
.contact__form .gform_footer{
	padding: 0 !important;
	margin: 8px 0 0 0 !important;
	text-align: right;
}

.contact__form .gform_footer input[type='submit']{
	background-color: #00aeef;
	padding: 10px 41px;
	color: #fff;
	border-radius: 3px;
	border: 0;
	margin: 0 !important;
	font-size: 14px !important;
	cursor: pointer;

	-webkit-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

.contact__form .gform_footer input[type='submit']:hover{
	opacity: 0.7;
}


/* styling post title */
.single-post h1.entry-title,#newstitle h1,h1.entry-title {
	background: url('img/heading-icon.png') no-repeat !important;
	background-position: top left;
	padding-left:  29px;
	font-weight: 600 !important;
	margin-bottom: 15px;
}

@media all and (min-width: 992px) and (max-width: 1200px){
	.breadcrumb-addtnlinks{
		font-size: 10px;
	}
}
@media all and (max-width: 992px){
	.breadcrumb-addtnlinks .addtn-links{
		float: none;
	}
	.home .breadcrumb-addtnlinks .et_pb_column_0{
		display: none;
	}
	.home .et_pb_section .et_pb_column .et_pb_text{
		margin-bottom: 0;
		margin-top: 15px;
	}
	.home .et_pb_button_module_wrapper{
		margin-bottom: 15px!important;
	}
}


@media (min-width:280px) and (max-width:767px){
	.custom_mobile { padding-bottom: 150px;padding-top: 100px;}
	.custom_mobile .header-content h1 { font-size: 16px !important;  line-height: 22px !important;}
	.custom_mobile .header-content {  margin: 0 !important;  padding: 0 !important;}
	.custom_mobile .et_pb_fullwidth_header_container {margin: 0 !important;padding:20px;}
	.custom_section {padding-top: 0px!important;}
}


@media (min-width:768px) and (max-width:981px){
	.custom_mobile { padding-bottom: 277px;padding-top: 150px;}
	.custom_mobile .header-content h1 { font-size: 21px !important;  line-height: 22px !important;}
	.custom_mobile .header-content {  margin: 0 !important;  padding: 0 !important;}
	.custom_mobile .et_pb_fullwidth_header_container {margin: 0 !important; padding:20px;}
	.custom_section {padding-top: 0px!important;}
}

@media (min-width:768px) and (max-width:1024px){
	.et_pb_fullwidth_header_container{
		width: 100%!important;
		padding-left: 3.25rem!important;padding-right: 3.25rem;	
		margin-left: 0rem!important;margin-right: 0rem;	

	}
	.custom_section {padding-top: 0px!important;}
}

@media only screen and (max-width: 1200px){
	
	.et_header_style_left #et-top-navigation{
		padding-left:0px !important;
	}
}

@media only screen and (max-width: 980px){
	#logo {
		max-height: 32% !important;
	}
	.et_pb_column {
		margin-bottom: 10px;
	}
	.et_pb_row{
		padding:10px 0;
	}
	.et_header_style_left #logo{
		max-width: 80% !important;
		max-height: 60% !important;
	}
}

.et_pb_blog_grid .et_pb_image_container {
	border: 1px solid #d8d8d8;
	border-bottom: 0;
}

/*dropdown menu*/
.nav li ul {
	width: 200px;
	border-top: 0;
	background: rgba(255,255,255,0.95);
}
#top-menu li li {
	margin: 0;
	padding: 0;
}
#top-menu li li a:hover,
#top-menu li li a:focus{
	color:#00aeef;
}

#main-footer {
	background-color: transparent;
	background-image: url('https://awconsult.com.au/important/uploads/2017/05/footer.jpg');
}

.heading-icon {
	background: url('https://awconsult.com.au/important/uploads/2017/05/heading-icon.png') no-repeat !important;
	width: 18px;
	padding-left: 15px;
	position: relative;
	top: 2px;
}

.gb-slider .et_pb_slides .et_pb_slide{
	background-position: center right !important;
	height: 320px;
}

/* Blog Page Custom Edits */

.image-text-block{}
.image-text-block article{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #ccc;
}
.image-text-block article h2{
	font-size: 22px;
	line-height: 1.3em;
}
.image-text-block article p{
	font-size: 15px !important;
}
.image-text-block article a.more-link{
	font-size: 14px;
	text-transform: capitalize;
	padding: .3em 1em;    
	color: #00aeef!important;
	border-style: solid;
	border-color: #00aeef !important;
    border-width: 1px!important;
    border-radius: 2px !important;
    float: none !important;
    display: inline-block;
    margin-top: 30px !important;
    background: transparent !important;

    -webkit-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
}
.image-text-block article a.more-link:hover{
	opacity: 0.5!important;
}
@media screen and (min-width: 768px){
	.image-text-block article .blog-thumb{width: 29.666%; margin-right: 5.5%;float: left!important;
	}
}

@media all and (max-width: 767px){
	.gb-slider .et_pb_slides .et_pb_slide{
		height: 180px;
	}
	.image-text-block article h2{
		margin-top: 15px !important;
	}
	.image-text-block article a.more-link{
		display: table;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.image-text-block .blog-thumb{
		clear: both;
		float: none !important;
		width: 100% !important;
	}
	.image-text-block .blog-thumb img{
		width: 100% !important;
	}
}

p span.categories,
.project-cat {
	font-size: 14px;
	color: #858585;
}